package com.aiup.task;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;


@SpringBootApplication(scanBasePackages={"com.aiup.service","com.aiup.task"})
public class TaskApplication {

    public static void main(String[] args) {
        System.out.println("AIUP Task is running");
        ConfigurableApplicationContext context = SpringApplication.run(TaskApplication.class, args);
    }

}
